View Issue Details

IDProjectCategoryView StatusLast Update
0006692Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006692: add integration test that uses LibEuFin with EBICS
DescriptionThis integration test should set up *everything*, including LibEuFin nexus and sandbox with an EBICS host.
TagsNo tags attached.

Activities

Florian Dold

2021-02-22 23:31

manager   ~0017559

This test is implemented now (test-libeufin-basic).

Issue History

Date Modified Username Field Change
2021-01-12 18:24 Florian Dold New Issue
2021-01-12 18:24 Florian Dold Status new => assigned
2021-01-12 18:24 Florian Dold Assigned To => Florian Dold
2021-02-22 23:31 Florian Dold Status assigned => resolved
2021-02-22 23:31 Florian Dold Resolution open => fixed
2021-02-22 23:31 Florian Dold Note Added: 0017559
2021-07-30 13:56 Christian Grothoff Fixed in Version => 0.8
2021-07-30 13:59 Christian Grothoff Target Version => 0.8.1
2021-07-30 14:01 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed